.menu_main_header { vertical-align: bottom; font-family : Verdana, Arial, sans-serif; font-size : 12px; color: #FFFFFF; cursor:pointer;}
.menu_mid_header { font-family : Verdana, Arial, sans-serif; font-size : 15px; color: #000000; text-decoration: underline;}
.menu_sub_header { font-family : Verdana, Arial, sans-serif; font-size : 14px; horizontal-align:left; padding-left:3px; font-weight:bold; margin-right:0px; color: #FFFFFF;  
display:inline-block; width:95%; background-color:#000; overflow:hidden;}
A.menu_link { font-family : Verdana, Arial, sans-serif; font-size : 12px; color: #000;}
A.menu_link:hover { font-family : Verdana, Arial, sans-serif; font-size : 12px; color: #000000; cursor:pointer; }


